#banner,
#banner .site_wrap {
	height: auto;
}
#body #panel_host_comp1 {
    position: relative;
    margin-top: -100px;
}
#intro {
    margin: 23px 0 20px 35px !important;
	position: relative;
    z-index: 10;
	float: left;
	width: 725px;
}
#body #panel_host_comp1 h2.txt_red {
	font-size: 32px;
	margin: 0px;
}
#body #panel_host_comp1 h2.txt_red {
	font-size: 32px;
	color: #DF1453 !important;
}
#body #panel_host_comp1 h2.txt_red span {
    font-size: 18px;
	color: #2597D5 !important;
}
table.comparison_new, table#comparison_single {
    border-collapse: collapse;
    table-layout: fixed;
    width: 721px;
    z-index: 2;
    margin: 0 0 0 20px !important;
}
.comparison_new th h3 {
	margin: 10px 0px 0px 0px;
	color: #fff;
	font-size: 20px;
}
.comparison_new th.plain {
	width: 155px;	
}
.comparison_new th.plain,
.comparison_new td.plain{
	border: medium none !important;
}
#body #panel_host_comp1 td.starter,
#body #panel_host_comp1 td.starter_plus,
#body #panel_host_comp1 td.starter_pro,
#body #panel_host_comp1 td.expert {
	background: transparent url("/library/images/v3/internet-marketing/bg_transparent.png") left top repeat;	
	width: 140px !important;    
	border-right: 2px solid #2D9FCF;	
	border-top: 1px solid #0b6084;
	color: #FFFFFF;
	font-size: 20px;
	font-family: vagrounded-bold,Helvetica,Arial;
}
#body #sbt_last td{
	background: none !important;
	border-right: 2px solid transparent !important;
}

#body #sbt_last td div.transparent_bg{
	margin-top: 0;
	border-radius: 0 0 10px 10px;    	
	height: 80px;
	width: 100%;
  padding-top:20px;
}
#body .no_features_links td div.transparent_bg{
	height: 70px !important;
}
#body #sbt_last td.plain{
	border: none !important;
}
#body #panel_host_comp1 td.selected{
	border-top: 1px solid #d3dde1;
	color: #000000;
	border-right: medium none !important;
}

#body #panel_host_comp1 td.selected span{
	font-size: 18px;
	color: #666666;
}

#body #panel_host_comp1 td.plain{
	border-right: 2px solid #2D9FCF;	

}
.comparison_new td.starter, .comparison_new td.starter_plus, .comparison_new td.starter_pro, .comparison_new td.expert {    
	font-size: 0.9em;
	height: 50px;
	text-align: center;
}
.comparison_new .priceband td {
	background-image:none !important;
}

.comparison_new .priceband p {
	margin: 5px;
	color: #fff !important;
	font-size: 14px;
	margin-left: 10px;
}
.comparison_new .priceband p span{
	font-size: 20px;
	font-weight: bold;
	font-family:Arial rounded MT bold, Helvetica, Arial;
}

.comparison_new .priceband .starter {
	padding: 0 !important;
	background-color: #599ecc;
	text-align: left;
} 
#body #panel_host_comp1 .priceband .starter {
	padding: 0 !important;
	background-color: #2597D5;
	text-align: left;
} 
#body #panel_host_comp1 .priceband .starter_plus, 
#body #panel_host_comp1 .priceband .starter_pro,
#body #panel_host_comp1 .priceband .expert{
	padding: 0 !important;
	background-color: #2597D5;
	border-left: 2px solid #fff;
	text-align: left;
}
.comparison_new td.plain, #comparison_single td.plain {
    overflow: visible;
    padding: 8px 15px 8px 0px !important;
    text-align: right !important;
}
#body #panel_host_comp1 td.starter span.large_tick, 
#body #panel_host_comp1 td.starter_plus span.large_tick,
#body #panel_host_comp1 td.starter_pro span.large_tick,
#body #panel_host_comp1 td.expert span.large_tick{
    background: url("/library/images/v2/tick_red_new.png") no-repeat scroll 50% -1px transparent;
    width: 100%;
}
#body span.large_tick {
    display: block;
    height: 16px;
    text-indent: -9999px;
    width: 25px;
}
.comparison_new td.plain .show_hint, #body #panel_host_comp1 td.plain span {
    color: #FFFFFF !important;
    cursor: pointer;
    font-size: 14px;
    margin-right: 0;
    text-decoration: underline;
}
.comparison_new td.plain .show_hint {
  color:white !important;
}
#body #panel_host_comp1 tr#features td {
    background-image: none;
	padding: 10px 0px;
}
#body #panel_host_comp1 tr#features em {
    font-size: 1em;
    line-height: 2.2em;
    text-decoration: underline;
	font-style: normal;
}
.comparison_new td a {
    color: #333;
}

#body #panel_host_comp1 .footer td.starter,
#body #panel_host_comp1 .footer td.starter_plus,
#body #panel_host_comp1 .footer td.starter_pro,
#body #panel_host_comp1 .footer td.expert{
    background: url("/library/images/v2/bg_panel_hostcomp_starterbot_.gif") no-repeat scroll left bottom transparent;
}
#body #panel_host_comp1 .footer td {
    height: 1em;
    padding: 1em 0 2px 1px;
}
/* left side panel Updates - changing to indexable tooltips  */
.market_info{
	margin: -146px 0 3px -152px;
}
.normal_font_h3{
	color: black;
	font-size: 14px !important;
	text-align: left;
	line-height: 19px;
	margin: 9px;
}
.normal_font_p{
	color: black !important;
	font-size: 12px !important;
	text-align: left;
	margin: 9px 16px 101px 0px;
	line-height: 16px !important;
	border-left: 2px solid #D3EAF7;
	border-right: 2px solid #D3EAF7;
	background-color: #FFFFFF;
	padding: 0 11px 5px 15px;
	overflow: hidden;
	
}
.cloud_bott{
	background: url("/library/images/v2/cloud-extrainfo_bottom.gif") no-repeat scroll center top transparent;
	margin: -101px 0 0 !important;
	height: 20px;
	width: 156px;
}

/* right side */

.redBox {
	width: 251px;
	height: 217px;
	padding: 12px 5px 12px 15px;
	background: url("/library/images/v2/instanttrafic/rightBox.jpg") no-repeat left top;
}
.redBox h2{
	color: #fff;
	font-size: 21px !important;
	margin: 0px 0px 30px 0px;
}
#body .redBox ul {
	list-style-type: none;
	margin: 0px;
	padding: 0px;
	margin-left: 5px;
}
#body .redBox ul li {
    background: url("/library/images/v2/tick_red_new.png") no-repeat scroll left top transparent;
    font-size: 14px;
    margin: 0;
    padding: 0 0 10px 30px;
    position: relative;
}

/* features page */

.feature {
	float: left;
	width: 360px;
	margin-top: 20px;
  color:white !important;
}
.fullWidth {
	width: 720px;
}
.featureIcon {
	floaT: left;
	width: 120px;
	padding-top: 30px;
	position: relative;
	text-align: center;
}
.featureContent {
	float: left;
	width: 230px;
	border-bottom: 1px dashed #ccc;
}
.last {
	border-bottom: 0px;
}
.featureContent h4{
	color: #009dd7;
	font-size: 18px !important;
	margin-bottom: 10px !important;
}
.featureContent h4 span{
	font-size: 12px;
}
.noIcon {
	width: 720px;
}
.newFeature {
	position: absolute;
	left: 0px;
	top: 0px;
	width: 84px;
	height: 60px;
	background: url("/library/images/v2/instanttrafic/ribbon-new.png") no-repeat left top;
}

/* instanttrafic refresh */
.marketing_index #body .site_wrap{
	padding-top: 0px;
}
.marketing_index .top_image{
	position: absolute;
    right: 50px;
    top: 0;
}
.marketing_index .payment,
.marketing_features .payment{
	width: 400px;
	float: right;
}
#body .site_wrap .second-bg {
    background: url("//img1.123-reg.co.uk/v3/general/backgrounds/banner.png") repeat-x scroll left top #FFFFFF;
    height: 20px;
    position: absolute;
    top: 0;
    width: 777px;
}
#body .site_wrap .blue_content{
	background: transparent url("/library/images/v3/internet-marketing/bg_large_blue.png") left top repeat-x;
	border-radius: 10px 10px 0 0;
	padding-top: 36px;
}
#body .content {
	position: relative;
	z-index: 1;
}
#banner .content {
	background: url("/library/images/v3/internet-marketing/bg_header_arrows.png") right bottom no-repeat;
	height: 250px;	    
	padding: 0px;
	position: relative;
	z-index: 0;
	padding: 0px 0px 0px 36px;
}
#banner .content h1{
	font-size: 44px;
	margin: 0px;
}
.marketing_index #banner .content h2{
	font-size: 19px !important;
	color: #fff;
	width: 480px;
	margin-top: 0px;
	margin-bottom: 0;
	font-family: Helvetica,Arial !important;
	font-weight: bold !important;
	letter-spacing: -0.5px;
}
#banner .content p{	
	color: #fff;
	font-size: 15px;
	width: 480px;	
	margin-top: 5px;
}
.transparent_bg {
	width: 100%;
	height: 150px;
	display: block;
	background: transparent url("/library/images/v3/internet-marketing/bg_transparent.png") left top repeat;	
	border-radius: 10px 10px 0 0;    
	height: 192px;
	padding-bottom: 15px;
}

#sbt_last td{
	border-radius: 0 0 10px 10px;    	
}

th .transparent_bg h3{
	font-size: 36px !important;	
	padding-top: 52px !important;
}
th .transparent_bg.selected h3{
	padding-top: 22px !important;
}

th .transparent_bg p{
	font-family: vagrounded-bold,Helvetica,Arial;
	color: #FFFFFF !important;
	margin: 16px 0 0 !important; /* !important is for cp pages */
	padding-bottom: 5px;
	font-weight: normal;	
}

th .transparent_bg p.price{
	background: transparent url("/library/images/v3/internet-marketing/bg_red_price.png") left top no-repeat;	
	width: 134px;
	height: 22px;	
	display: block;
	margin:5px 0 0 3px !important;
	padding: 0;
	font-size: 13px !important;
	padding-top: 1px;
}

th .transparent_bg p.price span{
	font-size: 17px;
}

th .transparent_bg.selected{
	margin-top: 0px !important;
	background: #ffffff none left top repeat;	
	width: 100%;
}

td.selected{
	background: #ffffff none left top repeat !important;
}

#body #sbt_last td.selected .transparent_bg{
	background: #ffffff none left top repeat !important;
	border-right: medium none !important;
	width: 100%;
}

th .transparent_bg.selected h3{
	color: #84c827 !important;
}

th .transparent_bg.selected p.desc{
	color: #666666 !important;
}

table.comparison_new tr td,
table.comparison_new tr th {
	border-right: 2px solid transparent;	
}
table.comparison_new thead tr th.expert {
	border-right: medium none;
}
.large_tick{
    background: url("/library/images/v3/internet-marketing/new_tick.png") no-repeat scroll 50% 0px transparent !important;
    width: 100%;
    height: 21px !important;
}

td a.feature{
	margin-top: 10px;
	margin-bottom: 20px;
	width: 100%;
	text-align: center;
	font-size: 15px !important;
}
td.selected a.feature{
	color: #008ac4 !important;
}
#sbt_last td a[js='im_buy']{
	margin-top: 20px;
}

#body .site_wrap .section.no_bg{
	background: transparent none;
	padding-top: 26px;
}

#body .site_wrap .section.no_bg h2{
	margin-top: 0;
}
#body h4{
	font-size: 18px;
    margin: 0 0 9px;
}

.marketing_features #banner .content {
    background: url("/library/images/v3/vps/blue_gradient_03.png") repeat-x scroll left top transparent;
    border-radius: 10px 10px 0 0;
    height: 60px;
    padding: 36px 36px 0;
}
.marketing_features .product_logos {
    background: url("/library/images/v3/general/logos/product_logos.jpg") no-repeat scroll 0 0 transparent;
}

.marketing_features .ib-11 {
    background-position: -10px -310px;
    width: 231px;
    height: 190px;
}

.marketing_features .grid_3 .image_block{
	margin: 15px 0 0 -17px !important;
}
h2,
.marketing_features h2{
	font-size: 36px !important;
	margin: 0 0 18px;
}
.marketing_features .vb small{
	font-size: 12px;
}
.icon-instant-traffic{
	background: url("/library/images/v3/internet-marketing/icons/icon-instant-traffic-features.jpg") no-repeat left top transparent;		
	display: inline-block;
    float: left !important;
    height: 65px !important;
    width: 75px !important;
}

.grid_3 .double .medium-icon-list .content{
	width: 365px;
}

.ggr{
	background-position: -20px -20px;
}

.smt400{
	background-position: -110px -25px;
	height: 115px !important;
}

.gi{
	background-position: -195px -20px;
    height: 80px !important;
}

.tkr{
	background-position: -285px -20px;
}

.oi{
	background-position: -385px -20px;
    height: 82px !important;
}

.ca{
    background-position: -20px -140px;
    height: 80px !important;	
}

.mer{
	background-position: -115px -140px;
	height: 80px !important;
}

.sa{
	background-position: -192px -140px;
}

.wa{
    background-position: -283px -140px;
    height: 75px !important;	
}

.lp{
	background-position: -387px -140px;
}

.ott_gray{
	color: #666666;
}

.marketing_features h3.ott_gray{
	font-size: 14px !important;
}

.marketing_features .column h3.ott_blue{
	font-size: 24px !important;
}

.marketing_features .box_container{
	background: none repeat scroll 0 0 transparent !important;
    padding-left: 0 !important;
}

.marketing_features .box_container .buy_box{
	width: 520px;
}

.marketing_features .box_container .buy_box h3{
	color: #ffffff;	
	margin-bottom: 5px !important;
	
}

.marketing_features .box_container .buy_box .btn{
	margin-top: 5px;
}

.marketing_features .box_container .buy_box p{
	color: #ffffff !important;
	width: 325px;
	margin-top: 0;
}

.marketing_features .includes h4,
.marketing_features .includes p{
	margin: 0;
}

.marketing_features .includes h4{
	font-size: 14px;
}

.load_indicator {
	background: url("/library/images/v2/orderprocess/ajax-loader.gif") no-repeat scroll center center transparent;
	color: #2597D5;
	display: block;
	font-size: 12px;
	font-weight: normal;
	height: 19px;
	width: 19px;
	float: right;
	margin-right: 5px;
	margin-top: 8px;
	display: none;
}

/* CP instantTrafic buy */
.cp_marketing_buy .back{
	margin-left: 15px !important;
}
.cp_marketing_buy #body #panel_host_comp1{
	margin-top: 0px;
}
.cp_marketing_buy table td, .cp_marketing_buy table th {
    padding: 0px !important;
}
.cp_marketing_buy td, .cp_marketing_buy th {
    padding: 0px !important;
}
a.btn-36 .icon {
    height: 16px;
    width: 16px;
}
a.btn-36 span {
     background: url("//img1.123-reg.co.uk/v3/general/icons/arrows.png") repeat-x scroll 0 -226px transparent;
}
.cp_marketing_buy .section{
	background: none !important;
	padding-top: 0px !important;
}
.cp_marketing_buy .section.grid_2{
	padding-bottom: 0px !important;
}
.cp_marketing_buy .column{
	width: 334.5px !important;
}
.cp_marketing_buy .column.right{
	width: 294.5px !important;
	padding-left: 40px !important;
}
.cp_marketing_buy .chooseDomain{
	text-transform: uppercase;
}
.cp_marketing_buy .chooseDomain input{
	margin: 0px;
	padding: 0px;
}
.cp_marketing_buy .choose_domain .fancy-select select {
    width: 238px;
}
.cp_marketing_buy .choose_domain .fancy-select .select_content {
    width: 187px;
}
.cp_marketing_buy .fancy-input .input_content{
	width: 232px;
}
.cp_marketing_buy .fancy-input input{
	width: 232px;
}
.icon-right-white {
    background-position: 0 -64px !important;
}

/* CP instantTrafic manage */

.cp_marketing_manage #body .site_wrap{
	padding-top: 36px;
}
.cp_marketing_manage h2{
	color: #666;
	font-size: 24px !important;
}
.tabs {
	margin: 0px !important;
}
.tabs .tab {
	background-color: #fff !important;
	font-weight: normal !important;
	position: relative;
}
/*.cp_marketing_manage  td{
	padding: 10px 0px !important;
}*/
.cp_marketing_manage .column_01{
	width: 110px;
	color: #999999;
	text-transform: uppercase;
	font-weight: bold;
}
.cp_marketing_manage .column_02{
	width: 290px;
}
.cp_marketing_manage .column_03{
	width: 58px;
	text-align: right !important;
	vertical-align: bottom !important;
}
.cp_marketing_manage .fullWidth{
	margin: 0 0 30px 0 !important;
}
.cp_marketing_manage .dark_blue_box p{
	margin-bottom: 5px !important;
}
.cp_marketing_packages th.column_01{
	width: 250px;
}
.cp_marketing_packages th.column_04, .marketing_overview th.column_05{
	width: 90px;
	text-align: right;
}
.cp_marketing_packages td{
	vertical-align: middle;
}

.cp_marketing_buy .disabled, .cp_marketing_buy .disabled a{
	opacity: 0.5;
	-moz-opacity: 0.5;
	filter:alpha(opacity=20);	
}

.cp_marketing_buy .disabled a{
	filter:alpha(opacity=60);
}

.cp_marketing_buy th.disabled {
	border-right: 2px solid transparent !important;
}

.cp_marketing_buy .disabled a.btn{
	visibility: hidden;
}

.instanttraffic_op .back_to_top{
	background: url("/library/images/v3/internet-marketing/bg_back.png") no-repeat scroll 0 0 transparent;
	width: 210px;
}

.instanttraffic_op .back_to_top .icon-up-white{
	background-position: 0 -80px;
}

.instanttraffic_op .section.first{
	padding-left: 0 !important;
	padding-right: 0 !important;
}

/* InstantTraffic upgrade layout fixes */

.instantTrafficUpgrade .btn-36 {
	line-height: 39px;
	font-size: 19px;
}

.instantTrafficUpgrade .btn-36 .icon {
	top: 11px;
}